Method: networks.proposals.batchRequestBuyerReview

Requests buyer review for Proposal objects.

HTTP request

POST https://admanager.googleapis.com/v1/{parent}/proposals:batchRequestBuyerReview

Path parameters

Parameters
parent

string

Required. The parent resource where proposals will be reviewed. Format: networks/{networkCode}

Request body

The request body contains data with the following structure:

JSON representation
{
  "names": [
    string
  ]
}
Fields
names[]

string

Required. The resource names of the Proposals to request buyer review. Format: networks/{networkCode}/proposals/{proposal_id}

Response body

If successful, the response body is empty.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/admanager

For more information, see the OAuth 2.0 Overview.